﻿/* CSS Document */
* { margin: 0; padding: 0;}
#divexample2 {
	overflow: auto;
	width: 380px;
	height: 560px;
	padding-left: 10px;
}
#divexample21 {
	overflow: auto;
	width: 358px;
	height: 220px;
	padding-left: 10px;
	padding-right: 10px;

}
#divexample3 {
	overflow: auto;
	width: 358px;
	height: 750px;
	padding-left: 10px;
	padding-right: 10px;
/*	background-color: #cccccc; */
}
#q {
	width: 600px;
}

a {
	color:#999999;
	text-decoration: none;
}
a:hover {
	color:#666666;
}
.mainTab {
	margin: 0 auto;
	cellpadding:0px;
	cellspacing:0px;
	width: 1250px;
	font-family: "Courier New", Courier, monospace; /* "Times New Roman", Times, serif; */
	font-size: 16px;
	padding-left: 10px;
	color:#999999;
	/* text-align: justify; */
}
.mainlogo {
	padding-top: 45px;
	padding-left: 0px;
	padding-bottom: 5px;
	width: 300px;
}
.mainMenu {
	/* padding-left: 180px;  */
	padding-top: 60px;
	width: 500px;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color:#999999;
}
.menuName {
	margin-left: 0px;
	/* font-weight: bolder; */
}
.menuNameA {
/*  margin-left: 20px;
	padding-left: 5px;
	padding-right: 5px;
	color:#666666;
	font-weight: bolder;
	/* background-color:#CCCCCC */
}
.mainTel {
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 25px;
	width: 450px;
	color:#999999;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bolder;
}
.modalbox {
	padding-left: 25px;
}
.subMenu {
	padding-top: 20px;
	padding-left: 30px;
	padding-bottom: 10px;
	padding-right: 5px;
	color:#999999;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bolder;
	text-align: center;
	/* text-decoration: underline; */	
}
.subMenu0 {
	padding-top: 30px;
	padding-left: 80px;
	padding-bottom: 0px;
	padding-right: 10px;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bolder;
}
.bodyTab4 {
	cellpadding:0px;
	cellspacing:0px;
	width: 1200px;
}
.mainImg {
	width: 890px;
	vertical-align: top;
	padding-top: 4px;
}
.imgLU {
	width: 418px;
	padding: 3px;
}
.imgRU {
	width: 418px;
	padding: 3px 0px 3px 3px;
}
.imgLD {
	width: 418px;
	padding: 3px;
}
.imgRD {
	width: 418px;
	padding: 3px 0px 3px 3px;
}
.userPr {
	/* width: 850px; */
	padding: 1px 0px 3px 3px;
}
.mainTxt {
	vertical-align: top;
	padding-left: 10px;
	width: 330px;
	color:#999999;
	height: 545px;
}
.mainTxt1 {
	vertical-align: top;
	padding: 0px 5px 5px 10px;
	width: 330px;
	color:#999999;
	height: 202px;
}
.hrfirm {
height: 1px;
border: none;
border-top: 1px solid #CCCCCC;
width: 100%;
/* text-align: right; /* для ie выравнивание вправо */
margin: 0px 0px 5px auto; /* для остальных браузеров выравнивание вправо */
}
.pageTitle {
	
	margin: 5px 0px 11px 0px;
	text-align: center;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	line-height: 20px;	
	/* height: 40px; */
}
.userPersImg {
	margin: 20px 0px 8px 0px;
	/* padding: 20px 0px 0px 0px; */
}
.bodyTxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	padding-left: 10px; 
	width: 365px;
	font-weight: 400;
	text-align: justify;
}
.news {
	vertical-align: top;
	padding: 350px 10px 10px 10px;
	width: 250px;
	color:#999999;
}
.newsTitle {
	padding: 0px 0px 10px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	line-height: 21px;	
}
.newsBody {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding-left: 10px;
	/* width: 300px; */
}
.newDate {
	padding: 5px 0px 5px 0px;
	text-align: left;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 12px;
	font-weight: bolder;
	line-height: 12px;	
}
.newName {
	font-size: 14px;
	font-weight: bolder;
	line-height: 21px;	
	color:#666666;
}
.newSnip {
	margin: 0px 0px 0px 0px;
	/* text-indent: 10px; */
}

.article {
	vertical-align: top;
	padding: 10px 0px 10px 10px;
	width: 600px;
	color:#999999;
}

.press1 {
	
	width:100px; 
	padding:0px 1px 1px 0px;
	margin:	10px 0px 10px 0px;
	/* border: black solid 1px; */
	transition: 0.5s; /* Время эффекта */
	
}

.press1:hover {
	transform: scale(1.1); /* Увеличиваем масштаб */
	
}

.articDate {
	padding: 15px 0px 0px 15px;
	text-align: left;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 12px;
	font-weight: bolder;
	line-height: 12px;	
}
.articTitle {
	padding: 0px 0px 5px 0px;
	text-align: center;
	font-family: "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 18px;
	font-weight: bolder;
	line-height: 21px;	
	color:#666666;
}
.articSnip {
	padding: 0px 0px 20px 0px;
	text-align: center;
	font-family: "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 16px;
	font-weight: bolder;
	line-height: 15px;	
	font-style: italic;
}
.articBody {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding-left: 10px;
	/* background-color:#cccccc;  */
	/* width: 600px; */
}
.articFoto {
	margin: 20px 10px 0px 10px;
}
.articFotoTitle {
	padding: 5px 10px 10px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	line-height: 10px;	
	color:#666666;
}
.articList {
	vertical-align: top;
	padding: 10px 10px 10px 10px;
	width: 250px;
	color:#999999;
	/* height: 545px; */
}
.articListTitle {
	padding: 0px 0px 10px 0px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	line-height: 21px;	
}
.articListBody {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding-left: 10px;
	width: 280px;
}
.articListDate {
	padding: 0px 0px 5px 0px;
	text-align: left;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 12px;
	font-weight: bolder;
	line-height: 12px;	
}
.articListName {
	font-size: 14px;
	font-weight: bolder;
	line-height: 21px;	
	color:#666666;
}
.articListSnip {
	margin: 0px 0px 10px 0px;
	/* text-indent: 10px; */
	font-style: italic;
	font-size: 13px;
}
.memberTab {
	width: 100%;
	cellpadding:0px;
	cellspacing:0px;
}
.commTitle {
	float:left;
	padding: 15px 0px 5px 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: underline;
}
.commNum {
	padding: 15px 10px 5px 10px;
	font-family: "Times New Roman", Times, serif;
	text-align: right;
	font-size: 14px;
	font-weight: bolder;
}
.commName {
	float:left;
	padding: 0px 0px 10px 5px;
	font-size: 14px;
	font-weight: bolder;
	line-height: 20px;	
	color:#666666;
	/* background-color:#F7F6F6;  */
}
.commDate {
	/* margin:100px 0px 10px 0px; */
	padding: 0px 5px 10px 0px;
	text-align: right;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
	/* line-height: 40px; */
	/* background-color:#F7F6F6;  */
}
.commtxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding: 10px 0px 0px 0px;
	border-top:1px solid #CCCCCC;
}
.commEnd {
	height: 15px;
}
.memberTd {
	margin:0;
	padding:0 10px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #fff;
	/* background-color:#fafafa; */
	width: 300px;
	height:88px;
	font-size: 16px;
	font-weight: bolder;
	font-family: "Courier New", Courier, monospace;
}

.memberTdProject {
	margin:0;
	padding:0 10px;
	/* border-bottom:1px solid #ccc; */
	border-top:1px solid #fff;
	/* background-color:#fafafa; */
	width: 300px;
	height:88px;
	font-size: 20px;
	font-weight: bolder;
	font-family: "Courier New", Courier, monospace;
	text-decoration: none; 
}

.memberMode {
	font-size: 12px;
	/* padding-left: 10px; */
}
.memberTdImg {
	margin:0;
	padding:40px 10px 0px 10px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #fff;
	/* background-color:#fafafa; */
}
.memberImg {
	align:right;
	width: 90px;
	height: 90px;
}
.userPersImg {
	padding-bottom: 0px;
}
.userPrTitle {
	align: right;
	margin-top: 5px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	color: #666666;
	font-size: 12px;
	font-weight: bolder;
	font-family: "Courier New", Courier, monospace;
}
.preRef {
	padding:  10px 0px 15px 0px;
}
.news {
	width: 300px;
	vertical-align: top;
}
.article {
	width: 650px;
	vertical-align: top;
}

.reklBlock {
	padding: 15px 0px 10px 0px;
	border-top:1px solid #ccc;

}

.reklBlockDown {
	padding: 15px 0px 100px 0px;
	border-top:1px solid #ccc;
	width: 1250px;

}

.reklBunner {
	float:left;
	/* width: 220px; */
	height: 90px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border:0px;
}
.reklBunner6 {
	float:left;
	width: 200px; 
	/* height: 90px; */
	padding-top: 10px;
	padding-left: 3px;
	padding-bottom: 5px;
	padding-right: 3px;
	border:0px;

	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}

.reklBunner6:hover {
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   -o-filter: none;
   filter: none;
   filter: none; /* IE 6-9 */
}


.regInfo {
	padding: 5px 0px 0px 10px;
	font-size: 14px;
	/* font-weight: bolder; */
	line-height: 20px;	 
}
.regInfo1 {
	float:left;
	padding: 5px 0px 0px 10px;
	font-size: 14px;
	/* font-weight: bolder; */
	line-height: 20px;	 
}
.regErr {
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	color:#000000;
}
.mai {
	padding: 13px 0px 5px 10px;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
}
.pas {
	padding: 5px 0px 10px 10px;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
}
.maiInput {
	margin:  10px 5px 10px 0px;
	/* padding: 0px 5px 10px 0px; */
	/* text-align: right; */
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
}
.pasInput {
	margin:  0px 20px 10px 0px;
	/* padding: 0px 5px 10px 0px; */
	/* text-align: right; */
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
}
.subm {
	padding: 1px 5px 1px 5px; */
	text-align: right;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
	color:#666666;
}
.registr {
	padding: 13px 0px 5px 10px;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
}
.loosePas {
	padding: 5px 0px 10px 10px;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; */
	font-size: 11px;
	font-weight: bolder;
}
.commInput {
	margin:  0px 10px 10px 10px;
	width: 580px;
}
.submComm {
	margin:5px 10px 5px 0px;
	padding: 1px 10px 1px 10px; 
	text-align: right;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif;  */
	font-size: 11px;
	font-weight: bolder;
	color:#666666;
	cursor: pointer;
}
/* not use (start)

.submCommX {
	margin:5px 10px 5px 0px;
	padding: 1px 10px 1px 10px; 
	text-align: right;
	font-family:  "Times New Roman", Times, serif; /* Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bolder;
	color:#666666;
	cursor: pointer;
}
      not use (end) */
.txtarea {
	resize: none;
	color: #999999;
	font-family: Arial, Tahoma, sans-serif; 
	/* font-size: 1.2em; */
	margin-bottom: 10px; 
	width: 600px; 
	height: 350px;
	border: 1px dotted #ccc;
	padding: 5px 9px; 
	line-height: 1.4em;
}
.regtab {
	padding:10px 10px 10px 10px;
}

/* аккардион start*/ 
		.view-source a:link, .view-source a:visited {
			margin: 5px  0px  10px  120px;
			background: #bbb;
			border: none;
			clear: both;
			color: #fff;
			display: block;
			font-size: 12px;
			font-weight: bold;
			height: 15px;
			line-height: 15px;
			text-align: center;
			text-decoration: none;
			width: 150px;
		}
		.hide {
			/* border: 1px dotted #e7e7e7; */
			font-size: 13px;
			width: 270px;
			overflow: auto;
			overflow-y: hidden;
			/* padding: 20px; */
			display: block;
		}
/* аккардион end */ 

